@charset "utf-8";


/*
**********************************************
awa CSS[home.css]
**********************************************
*/



/* =base element
--------------------------------------- */
#home-container {
	clear: both;
	margin-top: 27px;
}
#home-main {
	float: left;
	width: 685px;
}
#home-sub {
	float: right;
	width: 242px;
}


#home-main h2.assist {
	width: 0;
	height: 0;
	overflow: hidden;
	margin: 0;
	padding: 0;
	border: none;
	background: none;
}


/* =visual
--------------------------------------- */
#visual {
	height: 340px;	
}

#thumbnail {
	position: relative;
	width: 950px;
	height: 100px;	
	overflow: hidden;
}
#thumbnail ul {
	position: absolute;
	top: 0;
	left: 22px;	
	width: 907px;
	height: 100px;
	overflow: hidden;	
}
#thumbnail ul li {
	float: left;
	display: inline;
	margin-right: 1px;
}

#prev {
	position: absolute;
	left: 0;
	top: 0;
}
#next {
	position: absolute;
	right: 0;
	top: 0;
}
#prev a:hover img,
#next a:hover img {
	filter: alpha(opacity=60);
    -moz-opacity: 0.60;
    opacity: 0.60;
}


/* =home_content
--------------------------------------- */
#home-content {
	position: relative;
	width: 685px;
	height: 280px;
	background: #fff url("/shared/img/top/bg_home_content.gif") no-repeat left top;
}
.home-content-box {
	clear: both;
	width: 327px;
	position: absolute;
	top: 10px;
}
#home-pro {
	left: 10px;
}
#home-tec {
	left: 348px;
}
.home-content-box ul {
	width: 327px;
	margin-top: 8px;
	margin-left: 10px;
}
.home-content-box ul li {
	float: left;
	margin-right: 11px;
}


/* =home-news（タブなし）
---------------------------------------
#home-news {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-top: 4px solid #DBE2E4;
	border-bottom: 4px solid #DBE2E4;
	background: #fff url("/shared/img/top/bg_home_news.gif") repeat-y left top;
}
#home-news h3 {
	margin-bottom: 10px;
}
#home-news dl {
	clear: both;
	width: 665px;
	margin-left: 10px;
}
#home-news dt {
	width: 9em;
	float: left;
	clear: both;
	font-size: 90%;
}
#home-news dd.cate {
	float: left;
	width: 100px;
	margin-top: 1px;
}
#home-news dd.summary {
	float: left;
	display: block;
	width: 420px;
	padding-bottom: 10px;
}
 */


/* =home-news
--------------------------------------- */
#home-main ul#tab-nav {
	position: relative;
	z-index: 2;
	width: 680px;
	padding-left: 5px;
}
#home-main ul#tab-nav li {
	float: left;
	display: inline;
	margin: 0 0 0 5px;
	padding: 0;
	background-image: none;
	font-size: 0;
}

#home-main #tab-box {
	clear: both;
	position: relative;
	margin-top: 30px;
	margin-left: 0;
}
#home-main #tab-btn1 {
	position: absolute;
	top: 0;
	right: 10px;
	z-index: 10;
}

#home-main #tab-box .items {
	position: relative;
	top: -4px;
	z-index: 1;
	clear: both;
	width: 662px;
	padding: 15px 0 5px 15px;
	border: 4px solid #DBE2E4;
}
* html #home-main #tab-box .items { padding-bottom: 20px;} /* for IE6 */

#home-main #tab-box dl {
	clear: both;
	width: 650px;
}
#home-main #tab-box dt {
	width: 9em;
	float: left;
	clear: both;
	font-size: 90%;
}
#home-main #tab-box dd.cate {
	float: left;
	width: 100px;
	margin-top: 1px;
}
#home-main #tab-box dd.summary {
	float: left;
	display: block;
	width: 420px;
	padding-bottom: 10px;
}


/* =home-sub
--------------------------------------- */
p.sub-bnr-top {
	margin-bottom: 10px;
    margin-left: 4px;
}

p.sub-bnr {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 6px;
}

dl#home-award {
	margin-left: 6px;
	background: #fff url("/shared/img/top/bg_home_award.jpg") no-repeat left bottom;
}
dl#home-award dd {
	margin-top: 7px;
	margin-left: 8px;
	padding-bottom: 5px;
}
dl#home-award dd li {
	margin-bottom: 2px;
}


#home-sub a:hover img {
	filter: alpha(opacity=80);
    -moz-opacity: 0.80;
    opacity: 0.80;
}



/*mainvisual-image*/
div#mainvisual ul.mainvisual-image {
	position:relative;
	list-style-type:none;
	width: 950px;
	height: 330px;
	margin: 0;
	padding: 0;
}
div#mainvisual ul.mainvisual-image li {
	position:absolute;
	top:0;
	left:0;
	width: 950px;
	height: 330px;
}

/*mainvisual-navi*/
div#mainvisual div.mainvisual-navi-inner {
	position: absolute;
	top: 0;
	left: 22px;
	width: 907px;
	height: 100px;
	overflow: hidden;
}
div#mainvisual div.mainvisual-navi-inner ul {
	position:relative;
	list-style-type:none;
	padding: 0;
	margin: 0;
	top: 0;
	left: 0px;
	width: 907px;
	height: 100px;
	overflow: visible;
}
div#mainvisual div.mainvisual-navi-inner ul li{
	position:relative;
	float:left;
	margin-right:1px;
}

div#mainvisual ul.mainvisual-image li.active {
	opacity:1;
	z-index:10;
}
div#mainvisual ul.mainvisual-image li.non-active {
	opacity:0;
	z-index:8;
}


div#mainvisual .mainvisual-navi li{ border: 4px solid #DCE3E4; }
div#mainvisual .mainvisual-navi.mover li.active{ border: 4px solid #6488B7; }


/*subvisual-navi*/
div#subvisual ul.subvisual-image {
	position:relative;
	list-style-type:none;
	width: 950px;
	margin: 0;
	padding: 0;
}
div#subvisual ul.subvisual-image li {
	position:relative;
	width: 950px;
	margin:0 auto;
	text-align:center;
}